@font-face {
  font-family: 'brandon';
  src: url('../fonts/brandon_reg-webfont.eot');
  src: url('../fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/brandon_reg-webfont.woff') format('woff'), url('../fonts/brandon_reg-webfont.ttf') format('truetype'), url('../fonts/brandon_reg-webfont.svg#brandon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'brandon_light';
  src: url('../fonts/brandon_light-webfont.eot');
  src: url('../fonts/brandon_light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/brandon_light-webfont.woff') format('woff'), url('../fonts/brandon_light-webfont.ttf') format('truetype'), url('../fonts/brandon_light-webfont.svg#brandon_grotesquelight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'brandon_bold';
  src: url('../fonts/brandon_bld-webfont.eot');
  src: url('../fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/brandon_bld-webfont.woff') format('woff'), url('../fonts/brandon_bld-webfont.ttf') format('truetype'), url('../fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
  font-weight: normal;
  font-style: normal;
}